/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-trustpilot {
  position: relative;
  overflow: hidden;
}
.wpb-item-trustpilot .video-container {
  position: relative !important;
  padding: 0 !important;
  height: auto !important;
}
.wpb-item-trustpilot .video-container iframe {
  position: static !important;
}
.wpb-item-trustpilot .block-title {
  text-align: center;
  margin-bottom: 4.8rem;
  padding: 6.4rem 2.4rem 4.8rem 2.4rem;
}
.wpb-item-trustpilot .block-title:not(:has(+ .images)) {
  padding-bottom: 0;
  margin-bottom: 0;
}
.wpb-item-trustpilot .block-title h2 {
  margin-bottom: 0;
  font-family: var(--wpb-secondary-font);
  font-weight: 400;
}
.wpb-item-trustpilot .images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 493px;
  margin-top: 7.2rem;
}
.wpb-item-trustpilot .images img {
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  height: 493px;
  width: 100%;
}
.wpb-item-trustpilot .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wpb-item-trustpilot .images-container {
  position: relative;
}
.wpb-item-trustpilot .images-container > svg {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  width: 75px;
  height: 75px;
  z-index: 1;
  pointer-events: none;
}
.wpb-item-trustpilot .images-container .images {
  position: relative;
  z-index: 0;
}
.wpb-item-trustpilot .widget {
  padding: 6.4rem 2.4rem 0 2.4rem;
}
@media screen and (max-width: 768px) {
  .wpb-item-trustpilot .widget {
    padding: 2.4rem 0 0 0;
  }
}